{% if grocery_list and user.is_anonymous == False %}
    <h1>Oh, bumalik ka, {{user.first_name}} {{user.last_name}}?</h1>
    <ul>
        {% for grocery_item in grocery_list %}
            <li>
                <a href="{{grocery_item.id}}">
                    {{grocery_item.name}}
                </a>
            </li>
        {% endfor %}
    </ul>
{% elif todoitem_list.count == 0 and user.is_anonymous == False %}
    <h1>Oh, bumalik ka, {{user.first_name}} {{user.last_name}}?</h1>
    <p>Wala pang naka lista.</p>
{% else %}
    <h1>Sino ka ba?</h1>
    <p>Login ka muna dito sa <a href="login">link</a> na to.</p>
{% endif %}